import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireKoKR } from '../node_modules/.pnpm/vxe-table@4.19.4_vue@3.5.35_typescript@6.0.3_/node_modules/vxe-table/lib/locale/lang/ko-KR.mjs';

var koKRExports = requireKoKR();
var koKR = /*@__PURE__*/getDefaultExportFromCjs(koKRExports);

export { koKR as default };
